package net.northking.cctp.upperComputer.driver.harmony.hyppium.action;


import net.northking.cctp.upperComputer.driver.harmony.hyppium.StaticRequestData;

public class PressPowerKey extends StaticRequestData<Object> {
    private static PressPowerKey instance;

    public static PressPowerKey getInstance() {
        if (instance == null) {
            instance = new PressPowerKey();
        }
        return instance;
    }

    private PressPowerKey() {
        super("CtrlCmd", "pressPowerKey", new Object());
    }
}
